# Generated by Django 4.1.3 on 2023-03-07 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0022_delete_bibtexuploader'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='area1',
            field=models.CharField(choices=[('Digitization', 'Digitization'), ('SocietyIssues', 'Society Issues'), ('MobilityandTraffic', 'Mobility and Traffic'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorLinkage', 'Sector Linkage'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('SystemAnalysis', 'System Analysis'), ('Hydrogen', 'Hydrogen')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area2',
            field=models.CharField(blank=True, choices=[('Digitization', 'Digitization'), ('SocietyIssues', 'Society Issues'), ('MobilityandTraffic', 'Mobility and Traffic'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorLinkage', 'Sector Linkage'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('SystemAnalysis', 'System Analysis'), ('Hydrogen', 'Hydrogen')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area3',
            field=models.CharField(blank=True, choices=[('Digitization', 'Digitization'), ('SocietyIssues', 'Society Issues'), ('MobilityandTraffic', 'Mobility and Traffic'), ('ResourceEfficiency', 'Resource Efficiency'), ('SectorLinkage', 'Sector Linkage'), ('PowerGrids', 'Power Grids'), ('PowerStorage', 'Power Storage'), ('SystemAnalysis', 'System Analysis'), ('Hydrogen', 'Hydrogen')], max_length=1024),
        ),
    ]
